<webobject name = "RapFavorisContainer"><webobject name = "RapFavoris">&nbsp;&nbsp;</webobject></webobject>
<webobject name = "RapEtatContainer"><webobject name = "IfShowEtat"><webobject name = "RapEtat"/></webobject></webobject>
<span><webobject name = "RapLibelle"/></span>
<webobject name = "RepTypeExport">
	<webobject name = "RapTypeExport">&nbsp;</webobject>
</webobject>

